<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/1999/REC-html401-19991224/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title><?php echo $title; ?></title>
<style>
body, table, td { font-family: Verdana,sans-serif; font-size: 11px; color: #374953; }
img { border:none; }
.table1 { width:600px; }
.table2 { width:100%; color:#FFFFFF; }
.table2 tr.heading { background-color: #CCCCCC; }
.table2 th { text-transform: uppercase; text-align: left; padding: 0.3em; }
.table2 td { padding: 0.3em; background-color: #EEEEEE; color: #000; }

.table3 { width: 100%; color: #000000; }
.table3 .heading { background-color: #CCCCCC; }
.table3 th { padding: 0.3em; color: #FFFFFF; width: 15%; }
.table3 th.total { width:20%; }
.table3 tr.content { background-color: #EEEEEE; text-align: center; }
.table3 .totaltitle { background-color: #EEEEEE; font-weight: bold; padding: 0.3em; }
.table1 .spacer { background-color: #DB3484; color: #FFF; font-size: 12px; font-weight: bold; padding: 0.5em 1em; }
.table1 .general { background-color: #069; color: #FFF; font-size: 12px; font-weight: bold; padding: 0.5em 1em; }

.orderdetail { background-color: #069; color:#FFF; font-size: 12px; font-weight: bold; padding: 0.5em 1em; }
.orderid { color: #069; font-weight: bold; }

/* Text align */
.right { text-align:right; }
.left { text-align:left; }
.center { text-align:center; }

</style>
</head>
<body>
<table class="table1">
  <tr>
    <td class="left"><a href="<?php echo $website; ?>" title="<?php echo $store; ?>"><img src="<?php echo $logo; ?>" alt="<?php echo $store; ?>" ></a></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td class="left"><?php echo $text_greeting; ?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td class="left" class="orderdetail"><?php echo $text_order_detail; ?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td class="left"><?php echo $text_order_id; ?> <span class="orderid"><?php echo $order_id; ?></span><br />
      <?php echo $text_date_added; ?> <?php echo $date_added; ?><br >
      <?php echo $text_payment_method; ?> <strong><?php echo $payment_method; ?></strong><br />
      <?php echo $text_shipping_method; ?> <strong><?php echo $shipping_method; ?></strong></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><table class="table2">
        <tr class="heading">
          <th><?php echo $text_shipping_address; ?></th>
          <th><?php echo $text_payment_address; ?></th>
        </tr>
        <tr>
          <td><?php echo $shipping_address; ?></td>
          <td><?php echo $payment_address; ?></td>
        </tr>
      </table></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td class="left">
    <table class="table3">
        <tr class="heading">
          <th class="left"><?php echo $column_product; ?></th>
          <th class="left"><?php echo $column_model; ?></th>
          <th class="right"><?php echo $column_price; ?></th>
          <th class="right"><?php echo $column_quantity; ?></th>
          <th class="right total"><?php echo $column_total; ?></th>
        </tr>
        <?php foreach ($products as $product) { ?>
        <tr class="content">
          <td class="left"><?php echo $product['name']; ?></td>
          <td class="left"><?php echo $product['model']; ?></td>
          <td class="right"><?php echo $product['price']; ?></td>
          <td class="right"><?php echo $product['quantity']; ?></td>
          <td class="right"><?php echo $product['total']; ?></td>
        </tr>
        <?php } ?>
        <?php foreach ($totals as $total) { ?>
        <tr class="right">
          <td colspan="3">&nbsp;</td>
          <td class="totaltitle"><?php echo $total['title']; ?></td>
          <td class="totaltext"><?php echo $total['text']; ?></td>
        </tr>
        <?php } ?>
      </table></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td class="left spacer"></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <?php if ($comment) { ?>
  <tr>
    <td class="left general"><?php echo $text_comment; ?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td class="left"><?php echo $comment; ?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <?php } ?>
  <?php if ($customer_id) { ?>
  <tr>
    <td class="left general"><?php echo $text_invoice; ?></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td class="left"><a href="<?php echo $invoice; ?>"><?php echo $invoice; ?></a></td>
  </tr>
  <tr>
    <td>&nbsp;</td>
  </tr>
  <?php } ?>
  <tr>
    <td class="center" style="font-size: 10px; border-top: 1px solid #D9DADE;"><a href="<?php echo $website; ?>" style="color: #069; font-weight: bold; text-decoration: none;"><?php echo $store; ?></a> <?php echo $text_powered_by; ?> <a href="http://www.opencart.com" style="text-decoration: none; color: #374953;">OpenCart</a></td>
  </tr>
</table>
</body>
</html>
